انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B مفتاح
رمز التخزين التعريفي: 91-010-214004B

Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Zyxel MES-2110 91-010-214004B مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ combo SFP
2
أمان المنافذ الثابتة
نعم
الأمان
EN 60950
إعلانات المطابقة
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
العمق
العرض
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
حجم المعالجة
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
5,6 Gbit/s
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
MES-2110
GTIN EAN UPC
4718937562695
الفئة
مفاتيح الشبكة
دليل المستخدم
نعم
العلامة التجارية
Zyxel
اسم المنتج
MES-2110
سلسلة المنتج
الأسواق المباعة
GB
تاريخ الإضافة إلى النظام
2011-07-01
تاريخ الإنتاج
رمز المنتج
91-010-214004B
تحديد السرعة
نعم
قابل للتكديس
لا
مدخل وحدة التحكم
RS-232
دعم MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP v1, v2c, Telnet CLI, RMON
Zyxel MES-2110 91-010-214004B مفتاح